/*
Theme Name: Billy-Boy / J&B - CHILD
Author: Jung&Billig GmbH
Author URI: https://www.jungundbillig.de
Description: Die Rakete auf eine große Mission schicken? Gerne! Ein WordPress Theme für Billy-Boy der MAPA GmbH.
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
/*add local fonts Billy Boy*/
@font-face {
    font-family: "BBHeading";
	font-display: swap;
    src:  url('/wp-content/uploads/2020/04/Doyle-Black.eot');
}
@font-face {
    font-family: "BBHeading";
	font-display: swap;
    src: url('/wp-content/uploads/2020/04/Doyle-Black.otf');
    src:  url('/wp-content/uploads/2020/04/Doyle-Black.eot') format('embedded-opentype'),
    url('/wp-content/uploads/2020/04/Doyle-Black.woff') format('woff'),
    url('/wp-content/uploads/2020/04/Doyle-Black.ttf') format('truetype');
}
@font-face {
    font-family: "BBBody";
	font-display: swap;
    src: url('/wp-content/uploads/2020/04/Maax-Rounded.eot');
}   
@font-face {
    font-family: "BBBody";
	font-display: swap;
    src: url('/wp-content/uploads/2020/04/Maax_Rounded.woff2') format('woff2'),
    url('/wp-content/uploads/2020/04/Maax_Rounded.woff') format('woff'),
    url('/wp-content/uploads/2020/04/Maax_Rounded.ttf') format('truetype');  
}  
@font-face {
    font-family: "BBBodyBold";
	font-display: swap;
    src: url('/wp-content/uploads/2020/04/Maax-Rounded-Bold.eot');
    
}
@font-face {
    font-family: "BBBodyBold";
	font-display: swap;
    src: url('/wp-content/uploads/2020/04/Maax_Rounded-Bold.woff2') format('woff2'),
    url('/wp-content/uploads/2020/04/Maax_Rounded-Bold.woff') format('woff'),
    url('/wp-content/uploads/2020/04/Maax_Rounded-Bold.ttf') format('truetype');   
}
@font-face {
    font-family: "BB-Icon-Font-PG";
	font-display: swap;
    src:  url('fonts/BB-Icon-Font-PG.eot');
    src:  url('fonts/BB-Icon-Font-PG.eot?ioj#iefix') format('embedded-opentype'),
      url('fonts/BB-Icon-Font-PG.ttf') format('truetype'),
      url('fonts/BB-Icon-Font-PG.woff') format('woff'),
      url('fonts/BB-Icon-Font-PG.svg?iojm6i#BB-Icon-Font-PG') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

::placeholder {
  color: rgba(255, 255, 255, 0.8)!important;
}

/*z-Index Fix*/
.phantom-fade .show-phantom#phantom, .masthead-mobile {
    z-index: 9997!important;
}

.dt-mobile-header {
    z-index: 9998!important;
}

#wissenswertes-faq-container .vc_column-inner {
    cursor: pointer;
}
#main {
    z-index: 1;
}

/**General**/
.yellow {color: #ffdd00;}
.orange {color: #f39200;}
.darkpink {color: #e6007e;}
.green {color: #13a538;}
.red {color: #e30613;}
.lightpink {color: #f29fc5;}
.purple {color: #482683;}
.blue {color: #1c9bd8;}

#imgwhite img{
	-webkit-filter: invert(100%); /* Safari/Chrome */
    filter: invert(100%);
}
.bbfont2020-doyle, .bbfont2020-doyle p, .bbfont2020-doyle h1, .bbfont2020-doyle h2{
	font-family:"BBBody";
}
#main > .wf-wrap {
    padding: 50px 0px;
}
body.single-product .wf-wrap{
	padding:0!important;
}
.textwidget, h1, h2, h3, h4, h5, h6, p {
    margin-bottom: 25px;
}
h3{font-weight:bold;}
.bbbold{
    /*font-weight:900;*/
    font-family: "BBBodyBold";
}
.bbupper{
	text-transform:uppercase;
}
.h2bigger {
    font-size: 50px;
    line-height: 135%;
}
.h2big {
    font-size: 44px;
    line-height: 135%;
}
button.ubtn-sep-icon-at-left .ubtn-data.ubtn-text {
    padding-left: 45px;
    padding-right: 10px;
    /**hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    -webkit-hyphens: auto;**/
}
/*
.resettop{
    top:-35px;
    margin-top:-71px;
}*/

#main {
    padding: 0px 0 70px 0;
}
.showoverflow{
	overflow:visible!important;
}
.ubtn-data{line-height: normal!important;}
.invertcolor{
	-webkit-filter: invert(100%);
    filter: invert(100%);
}
.eapps-instagram-feed-posts-grid-load-more-text:hover{
	background:#f39200;
	-webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
	-webkit-transition-duration: .3s;
    transition-duration: .3s;
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
    -webkit-transition-property: transform;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform,-webkit-transform;
}
.eapps-instagram-feed-posts-grid-load-more {
    height: 55px;
    line-height: 55px;
}
.footer .textwidget a:not(.dt-btn):hover, .footer .widget_nav_menu a:hover {
    color: #ffffff;
	text-decoration:none;
}
.footer .menu li:not(:first-child) {
    margin: 5px 0 0;
    padding: 5px 0 0;
}
.btn-opacity, .btn-opacity button:hover {
    background-color: white !important;
}
/** Manifest **/
.manifest {
    text-align: center;
}
.manifest p {
    font-size: 40px;
    line-height: 135%;
    font-weight: bold;
}

/** Productslider (e.g. Home) **/
.home-productcarousel .dt-owl-item img {
    width: auto;
    height: 488px;
}

/**FAQ**/
h3.ult_modal-title.ult-responsive {
    font-size: 30px;
    color: #fff;
}

/**Menubar**/
.inline-header {
    background-image: url(/wp-content/uploads/2020/04/bb-test-menubg.png)!important;
    background-size: contain!important;
    background-repeat: no-repeat!important;
    background-position: bottom right!important;
}
.masthead-mobile{
    background-image: none!important;
}
.masthead.inline-header .main-nav > li .sub-nav.right-overflow {
    right: -70px;
} 
.mobile-main-nav > li.has-children > a:after, .mobile-main-nav .next-level-button, .mobile-main-nav > li.menu-item-language > a:after {
    color: rgba(255,255,255,1);
}
/**Instagram Feed**/
.instabadge {
    position: absolute!important;
    z-index: 9995;
    width: auto;
}
.instabadge p {
    padding: 0 10px;
}
.instabadge::before{
    width: 100%;
    content: " ";
    background-image: url(/wp-content/uploads/2020/04/HipHop_2@2x-1.png);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: contain;
    left: 5%;
    height: 272px;
    position: absolute;
    bottom: 14px;
}
/** Modal e.g. FAQ **/
div.ult_modal-content {
	box-shadow: 0 0 7px #e6007e;
	border-color: #e6007e !important;
}
.ult_modal-content h3.ult_modal-title {
	line-height: 135%;
	font-family: "BBBodyBold";
	padding: 20px 20px 0 20px;
}
.ult_modal-content .ult_modal-header {
	border-bottom: none;
}
.ult_modal-content  .ult_modal-body {
	line-height: 110%;
}
/**Billy Boy Visuals**/
.bbheadvisual::before{
	width: 100%;
    content: " ";
    background-image: url(/wp-content/uploads/2020/04/Schwarzer_Grundtypo-kreis-oben@2x.png);
    background-repeat: no-repeat;
    background-position: bottom left;
	background-size:contain;
    left: 0%;
    height: 150px;
    position: absolute;
}
.uberuns-visual1{
    position:absolute!important;
    z-index:99;
    margin-top: -240px;
    left:19vw!important;
}
.uberuns-visual2{
    position:absolute!important;
    z-index:999;
    margin-top:-560px;
    left:0!important;
}
.wissenswertes-skrizzle {
    position: absolute !important;
    z-index: 9;
    left: 50%;
    margin-left: -160px;
    margin-top: -90px;
}
.wissenswertes-skrizzle .vc_single_image-wrapper {
    width: 200px;
    height: auto;
}
footer::before {
    width: 100%;
    content: " ";
    background-image: url(/wp-content/uploads/2020/04/Schwarzer_Grundtypo-1.png);
    background-repeat: no-repeat;
    background-position: bottom left;
    left: 5%;
    height: 25px;
    position: absolute;
}
#footer::after {
    width: 100%;
    content: " ";
    background-image: url(/wp-content/uploads/2020/04/Rock_Back.png);
    background-repeat: no-repeat;
    background-position: bottom left;
    bottom: 70px;
    left: 78%;
    height: 100%;
    position: absolute;
    z-index: -1;
}
#footer > .wf-wrap::after {
    width: 100%;
    content: " ";
    background-image: url(/wp-content/uploads/2020/05/Rock_Back.png);
    background-repeat: no-repeat;
    background-position: bottom left;
    background-size: 90px;
    bottom: 275px;
    left: 8%;
    height: 100%;
    position: absolute;
    z-index: -1;
}
#footer #bottom-bar::before {
    width: 100%;
    content: " ";
    background-image: url(/wp-content/uploads/2020/05/Schwarzer_Grundtypo-1.png);
    background-repeat: no-repeat;
    background-position: bottom left;
    left: 0%;
    top: -14px;
    height: 160px;
    position: absolute;
    z-index: -1;
}

.skrizzle-left::before {
    width: 100%;
    height: 100%;
    background-image: url(/wp-content/uploads/2020/04/HipHop_2_Glitch.png);
    background-repeat: no-repeat;
    background-position: center left;
    left: -5%;
    height: 80%;
    position: absolute;
	
	    animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
	    transform-origin: top center;
    -webkit-animation-name: bounceInLeft;
    animation-name: bounceInLeft;
}
.skrizzle-left-2::before  {
    width: 100%;
    height: 100%;
    background-image: url(/wp-content/uploads/2020/04/Rock_Back.png);
    background-repeat: no-repeat;
    background-position: bottom left;
    left: -130px;
    top: -80px;
    height: 100%;
    position: absolute;
	
	animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
	transform-origin: top center;
    -webkit-animation-name: bounceInLeft;
    animation-name: bounceInLeft;
}
.skrizzle-left-3::before {
    width: 100%;
    height: 100%;
    background-image: url(/wp-content/uploads/2020/04/Rock_Back.png);
    background-repeat: no-repeat;
    background-position: center left;
    left: -6%;
    top: 0;
    height: 100%;
    position: absolute;
	
	animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
	transform-origin: top center;
    -webkit-animation-name: bounceInLeft;
    animation-name: bounceInLeft;
}
.skrizzle-left-4::before {
    width: 25%;
    background-image: url(/wp-content/uploads/2020/04/Rock_Back.png);
    background-repeat: no-repeat;
    background-position: center left;
	background-size:contain;
    left: -20%;
    top: 45%;
    z-index: 10;
    height: 100%;
    position: absolute;
	
	animation-duration: 2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
	transform-origin: top center;
    -webkit-animation-name: bounceInLeft;
    animation-name: bounceInLeft;
}
.page-title > .wf-wrap::before{
content: '';
    width: 100%;
    background-image: url(/wp-content/uploads/2020/04/Schwarzer_Grundtypo@2x.png);
    background-repeat: no-repeat;
    background-position: top right;
    left: 0;
    height: 70px;
    bottom: 0;
    position: absolute;
}
/** Contact Form **/
input[type="submit"]:not([name="update_cart"]):not(.woocommerce-widget-layered-nav-dropdown__submit), .post-password-form input[type="submit"], .mc4wp-form input[type="submit"], div.mc4wp-form button[type="submit"], .tml-submit-wrap input[type="submit"], .wpcf7-form input[type="submit"] {
    font-family:"BBBody";
}
/** Blog **/
.category-link, .data-link{
	background: white;
    border-radius: 15px;
    padding: 4px 11px 3px !important;
    color: #000!important;
    margin: 0 7px 7px 0 !important;
}
.category-link a, .data-link time{
	color:#000!important;
}
a.post-details.details-type-link{
	background: #000;
    padding: 10px 20px;
}
.single-related-posts .related-item .mini-post-img {
	display: none;
}
.sidebar-content .textwidget a:not(.dt-btn):hover, .stripe .sidebar-content.solid-bg .textwidget a:not(.dt-btn):hover {
    color: #ffffff;
}
.sidebar .sidebar-content::after{
    transform: rotate(90deg);
    width: 100%;
    content: " ";
    background-image: url(/wp-content/uploads/2020/04/Schwarzer_Grundtypo-1.png);
    background-repeat: no-repeat;
    background-position: bottom left;
    right: -47%;
    height: 30px;
    top: 180px;
    position: absolute;
}
.sidebar .aio-icon, .footer .aio-icon {
	float:left;
	font-size: 35px!important;
    margin-right: 30px!important;
}
.aio-icon:hover i{
	color:#fff;
}
.author.vcard {
    display: none;
}
.archive .blog-content .entry-title {
    font-weight: bold;
    font-size: 32px;
}
/*.archive .content .wf-container {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-template-rows: auto;
    grid-column-gap: 30px;
    grid-row-gap: 30px;
}*/
.archive .cont-id-0 .wf-cell {
    padding: 15px;
}
/*Fix Footer Col 4 Layer*/
footer section#text-4{
	position:relative;
	z-index:999;
}
/** Footer **/
footer {
    z-index: 0;
}
.widget-title {
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
	margin-bottom: 20px;
	font-family:"BBBodyBold";
}
footer p {
    font-size: 20px;
    line-height: 27px;
}
footer .menu-billy-boy-footermenue-container .menu li {
    border: none;
}
.animated.colorchange{
    animation: color-change 10s infinite;
    line-height: 40px;
}
footer .bby-footer-container {
    margin-bottom: 50px;
}
footer .footersocial .aio-icon {
    height: 1.5em;
    width: 1.5em;
    line-height: 1.5em;
}
footer .uavc-icons, footer .wpb_column .wpb_wrapper .uavc-icons {
    margin-bottom: 0;
}
/**CTA**/
.ctabby{
	font-family: "BBBodyBold";
	overflow:visible!important;
}


.woocommerce-info:before{
	content: "\eb02" !important;
}

.switcher-wrap {
    margin: 0;
}

a.billyboy-logo{
    line-height: unset;
}
.cta-visual {
	position: absolute;
    left: -95px;
    width: 560px;
    bottom: -120px;
    transform: matrix(0.93, 0.37, -0.37, 0.93, 0, 0);
}
.ctavisual-rightup{
	position:relative;
	top:-100px;
}
.bbctaw2{
	position:absolute;
	top:-280px;
}
.ctadeco::before{
	width: 100%;
    background-image: url(/wp-content/uploads/2020/04/Schwarzer_Grundtypo-1.png);
    background-repeat: no-repeat;
    background-position: bottom right;
    left: 0;
    height: 25px;
    top: 0;
    position: absolute;
}
.ctadeco::after{
	width: 100%;
    background-image: url(/wp-content/uploads/2020/04/Schwarzer_Grundtypo-1.png);
    background-repeat: no-repeat;
    background-position: top left;
    height: 45px;
    top: 30px;
    position: relative;
}
.cta-text{
	text-transform:uppercase;
	z-index: 6000;
    position: relative;
    font-family: BBBodyBold
}
/************************************ WooCommerce ***********************************/
.woocommerce-attribute-name-image img {
    width: 30px;
    margin-right: 10vw;
}
.bbproducttabs .vc_row.bb-prod-colortab {
    margin-left: 0;
    margin-right: 0;
}
.content ul.product-attributes {
    margin: 0;
}
.woocommerce-attribute-image {
    max-width: 100px;
    width: 100px;
    min-height: 135px;
    margin-right: 0;
    text-align: center;
}
.product-attributes.product-attr-short .woocommerce-attribute-image {
    margin-bottom: 30px !important;
}
.woocommerce-attribute-image img {
    max-width: 60px;
}
.woocommerce-attribute-image-desc {
    font-size: 13px;
    margin-top: 0;
    line-height: 135%;
    font-family: "BBBodyBold";
}
.woocommerce-attribute-image img{
    height: 90px;
}
.product-attributes.shop_attributes {
    display: flex;
    flex-direction: column;
    padding: 0 3%;
}
.product-attributes.shop_attributes .woocommerce-attribute-image-wrapper {
    display: flex;
    align-items: center;
    padding: 35px 0;
}
.product-attributes.shop_attributes .woocommerce-attribute-image-wrapper:not(:last-child) {
    border-bottom: 1px solid white;
}
.product-attributes.shop_attributes .woocommerce-attribute-image {
    margin-right: 20px;
}
.product-attributes.shop_attributes .woocommerce-attribute-description {
    font-family: "BBBodyBold";
}
table.shop_table td, .cart-collaterals .cart_totals tr td, .cart-collaterals .cart_totals tr th, .shop_attributes td, .shop_attributes th, table.shop_attributes, .content table.shop_table tr, .woocommerce table.shop_table, p.stars a.star-1, p.stars a.star-2, p.stars a.star-3, p.stars a.star-4, p.stars a.star-5, .wc-complete-wrap .wc-bacs-bank-details li {
    border-color: rgba(255, 255, 255, 1)!important;
	padding: 25px 0;
}
/*.shop_attributes{
    padding: 0 5%!important;
}*/
.product-attributes > span{
	margin-right:50px;
}
.attrimg{
	width: 65px;
	height: 65px;
}
.woocommerce-tabs.woocommerce-tabs .tabs li.active:after {
    background-color: #e6007e!important;
}
/**
 * Tooltip Styles
 */

/* Add this attribute to the element that needs a tooltip */
[data-tooltip] {
  position: relative;
  z-index: 2;
  cursor: pointer;
}

/* Hide the tooltip content by default */
[data-tooltip]:before,
[data-tooltip]:after {
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  pointer-events: none;
}

/* Position tooltip above the element */
[data-tooltip]:before {
z-index:9999;
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-bottom: 5px;
  margin-left: -80px;
  padding: 0.3em;
  width: 160px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  background-color: #000;
  background-color: #000;
  color: #fff;
  content: attr(data-tooltip);
  text-align: center;
      font-size: 0.8em;
  line-height: 1.2;
}

/* Triangle hack to make tooltip look like a speech bubble */
[data-tooltip]:after {
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-left: -5px;
  width: 0;
  border-top: 5px solid #000;
  border-top: 5px solid #000;
  border-right: 5px solid transparent;
  border-left: 5px solid transparent;
  content: " ";
  font-size: 0;
  line-height: 0;
}

/* Show tooltip content on hover */
[data-tooltip]:hover:before,
[data-tooltip]:hover:after {
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  filter: progid: DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

/* CTA WC */
.bbctawc{
	position: absolute;
    top: -110px;
}
.woocommerce-tabs .tabs li.active:after {
    z-index: 3;
}
.woocommerce-tabs .tabs:after {
    z-index: 1;
    height: 3px!important;
    background: rgb(72, 72, 72)!important;
	width: 99%!important;
}
.woocommerce-tabs .tabs li {
    margin-left: 0px;
	width: 33%;
	padding-top: 40px;
}
/************ WC **************/
.woocommerce-tabs .tabs li > a{
    /*font-weight:bold;*/
    font-family: "BBBodyBold";
}
.bbprodtitle h1{
    text-transform:uppercase;
    font-weight:bold;
}
h1.product_title {
    font-size: 5.7rem;
    line-height: 97%;
}
/**old
h1.product_title {
    font-size: 5rem;
    line-height: 5rem;
}**/

/***********************************************/
/**Responsive Responsive Responsive Responsive**/
/***********************************************/
@media only screen and (max-width: 767px)/**former 600**/ {
    /**Font sizes**/
    .ctabby p{
        font-size: 35px !important;
		line-height: 135% !important;
    }
    .mobil-align-left p, .mobil-align-left {
        text-align:left!important;
    }
    /***/
    .cta-visual {
        position: absolute;
        left: -120px;
        width: 70%;
        top: -320px;
	}
	.ctabby > .wpb_column.vc_column_container.vc_col-sm-6:nth-child(2) {
		z-index: 2;
	}
    .bbctawc {
        position: absolute;
        top: -300px;
        width: 80%;
    }
    .ctavisual-rightup{
        top:0;
    }
    h1.product_title{
        font-size: 3rem;
    }
    .h2bigger {
        font-size: 40px;
    }
    .h2big {
        font-size: 35px;
    }
    .product > div {
        background-position: right -134vw top;
    }
    .uberuns-visual1{
    margin-top: -320px;
    }
    .skrizzle-left-4::before {
        width: 100%;
        height: 65%!important;
        background-position: bottom;
    }
    /** Icon BG Header**/
    #productcolor{
        background-position: right -700vw top;
        padding-top: 90px !important;
    }

    .woocommerce-product-gallery__wrapper img{
        max-width: 70%;
        margin: 0 auto 15px;
    }
    
    /** 404 Page **/
    .error404 h1 {
        font-size: 30vw !important;
    }
    .error404 h2 {
        font-size: 20px;
        line-height: 110%;
    }
    /**WC Tabs TEST**/
    .woocommerce-tabs .tabs {
        overflow: scroll;
        position: relative;
        height: 100px;
    }
    .woocommerce-tabs .tabs li {
        margin-left: 0px;
        width: 33%;
        padding-top: 30px;
        display: table-cell;
        padding-right: 25px;
    }
    .woocommerce-tabs .tabs li > a {
        font-size: 25px;
    }
    .woocommerce-tabs .tabs:after {
        width: 220%;
	}
	/** img gallery **/
	.bbimg-gallery.vc_row-has-fill {
		padding: 3vw;
	}
	.bbimg-gallery.vc_row-has-fill > .vc_column_container > .vc_column-inner {
		padding: 0;
	}
    /** contact page **/
    .contact-social-icons.dt-shortcode-soc-icons a.dt-icon-bg-off {
        min-width: 40px;
        min-height: 40px;
    }
    .contact-social-icons.dt-shortcode-soc-icons a.dt-icon-bg-off > i {
        font-size: 40px;
    }
    /** footer **/
    #footer::after{
        bottom: 77px;
        left: 53%;
    }
    #footer > .wf-wrap::after {
        bottom: 575px;
        left: 4%;
    }
}
@media only screen and (max-width:990px){
    footer #bottom-bar .wf-container-bottom {
        align-items: start;
	}
	#bottom-bar .bottom-text-block {
		text-align: left;
	}
    #branding-bottom, #bottom-bar .wf-float-left, #bottom-bar .wf-float-right {
        display: table;
    }
}
@media (max-width: 912px) {
	.amazon-button {
		margin-left: 0;
		margin-top: 20px;
	}
}
@media (min-width: 913px) {
	.amazon-button {
		margin-left: 15px;
	}
}
@media only screen and (max-width:1461px) {
	h1.product_title {
		font-size: 4rem;
	}
    footer .footersocial .aio-icon {
        height: 0.9em;
        width: 0.9em;
        line-height: 0.9em;
    }
    footer .footersocial .aio-icon {
        font-size: 30px !important;
        margin-right: 10px !important;
    }
    .footer p, .footer a {
        font-size: 18px;
    }
}
@media only screen and (max-width:1050px) {
    .footer p, .footer a {
        font-size: 13px;
        line-height:17.55px;
    }
    .footer .widget-title{
        font-size: 16px;
    }
    footer .footersocial .aio-icon {
        height: 0.9em;
        width: 0.9em;
        line-height: 0.9em;
	}
	h1.product_title {
		font-size: 3rem;
	}
}
@media only screen and (min-width: 768px) {
	/** product loop **/
    .wc-grid.products .dt-css-grid {
        display: inline-grid;
        width: 100%;
    }
    .wc-grid.products .dt-css-grid .wf-cell {
        display: grid;
    }
    .wc-grid.products .dt-css-grid article.product.type-product:not(.dhvc-woocommerce-page) {
        padding: 0;
    }
    .wc-grid.products .dt-css-grid article.product.type-product .woocom-project {
        width: 85%;
        margin: auto;
        margin-top: 35px;
        margin-bottom: 35px;
    }
	/** img gallery **/
	.bbimg-gallery.vc_row-has-fill {
		padding: 50px;
	}
	.bbimg-gallery.vc_row-has-fill > .vc_column_container > .vc_column-inner {
		padding: 0;
	}
}
@media (min-width: 768px) {
    .product-attributes.shop_attributes .attribute-img-container {
        width: 33.3%;
    }
    .product-attributes.shop_attributes .woocommerce-attribute-description {
        width: 66.6%;
    }
}
@media only screen and (min-width:1051px){
    .woocommerce-tabs .tabs li > a {
        font-size: 29px!important;
    }
}
@media only screen and (min-width:1463px){
    footer .footersocial .aio-icon {
        font-size: 40px !important;
	}
}

@media only screen and (max-width:778px){
    footer .bby-footer-container {
        text-align: center;
    }
}
@media only screen and (max-width: 577px) {
    #footer > .wf-wrap::after {
        bottom: 775px;
        left: -7%;
    }
    /**.page-title h1, h2, a:not([href^="#"]) {
        hyphens: auto !important;
        -moz-hyphens: auto !important;
        -ms-hyphens: auto !important;
        -webkit-hyphens: auto !important;
        overflow-wrap: break-word !important; 
        word-wrap: break-word !important;
    }**/
    h1.product_title{
        font-size: 1.8rem;
    }
    .h2bigger {
        font-size: 34px;
    }
    .h2big {
        font-size: 28px;
    }
    .aio-icon-box.left-icon > div {
        display: table-row;
    }
    div#totalpoll.totalpoll-wrapper[totalpoll-uid="f7ed45b5a661c61c9f643f9fea1d934c"].is-ltr .totalpoll-container {
        max-width: 100%;
    }
    h1::before, h1::after, h2:not(.nav-tab-wrapper)::before, h2:not(.nav-tab-wrapper)::after, .glitch::after, .glitch::before {
        content: none;
    }
    .bbnews-archiv {
        margin: 0;
    }
    .bbnews-archiv .vc_column_container>.vc_column-inner {
        padding: 0;
    }
    .bbnews-archiv .blog-shortcode.blog-masonry-shortcode-id-3db7ac41249a7a64dd61b77b0dc95f92:not(.centered-layout-list) .post-entry-content {
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media only screen and (max-width: 480px) {
    .home-productcarousel .dt-owl-item img {
        height: 430px;
    }
    .masthead .mobile-header-bar .billyboy-logo, .masthead .mobile-header-bar .sticky-mobile-logo-second-switch{
        width: 50vw;
    }
}
/***********************************************/
/***********************************************/
/***********************************************/

/**Billy Boy Animations**/
@keyframes color-change {
    0% { fill: #1c9bd8; }
    20% { fill: #ffdd00; }
    40% { fill: #ffdd00; }
    60% { fill: #e6007e; }
    80% { fill: #e6007e; }
    100% { fill: #1c9bd8; }
}    

.ubtn-data {
    font-family: "BBBody" !important;
} 
.bbupper{
    font-family: "BBBodyBold" !important;
}    
span.bbh, .bbfont2020-doyle {
    font-family: "BBHeading" !important;
}